<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe0_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.875246</td>
      <td>25.0</td>
      <td>0.875246</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe39_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.887691</td>
      <td>25.0</td>
      <td>0.887691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe3_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.981065</td>
      <td>25.0</td>
      <td>0.981065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe40_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.983305</td>
      <td>25.0</td>
      <td>0.983305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe41_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.872065</td>
      <td>25.0</td>
      <td>0.872065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe42_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.949769</td>
      <td>25.0</td>
      <td>0.949769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe43_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.710080</td>
      <td>25.0</td>
      <td>0.710080</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe44_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.904199</td>
      <td>25.0</td>
      <td>0.904199</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe45_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.861726</td>
      <td>25.0</td>
      <td>0.861726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe46_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.974369</td>
      <td>25.0</td>
      <td>0.974369</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe47_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.975799</td>
      <td>25.0</td>
      <td>0.975799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe48_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.762329</td>
      <td>25.0</td>
      <td>0.762329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe49_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.477809</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe4_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.630405</td>
      <td>25.0</td>
      <td>0.630405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe50_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.976134</td>
      <td>25.0</td>
      <td>0.976134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe51_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.559716</td>
      <td>25.0</td>
      <td>0.559716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe52_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.988797</td>
      <td>25.0</td>
      <td>0.988797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe53_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.869353</td>
      <td>25.0</td>
      <td>0.869353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe54_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.873937</td>
      <td>25.0</td>
      <td>0.873937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe55_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.970212</td>
      <td>25.0</td>
      <td>0.970212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe38_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.964745</td>
      <td>25.0</td>
      <td>0.964745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe37_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.991958</td>
      <td>25.0</td>
      <td>0.991958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe36_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.920102</td>
      <td>25.0</td>
      <td>0.920102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe35_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.711964</td>
      <td>25.0</td>
      <td>0.711964</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe186_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.956022</td>
      <td>25.0</td>
      <td>0.956022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe18_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.882720</td>
      <td>25.0</td>
      <td>0.882720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe19_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.827885</td>
      <td>25.0</td>
      <td>0.827885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe1_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.977379</td>
      <td>25.0</td>
      <td>0.977379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe20_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.832784</td>
      <td>25.0</td>
      <td>0.832784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe21_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.987420</td>
      <td>25.0</td>
      <td>0.987420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe22_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.959886</td>
      <td>25.0</td>
      <td>0.959886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe23_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.988119</td>
      <td>25.0</td>
      <td>0.988119</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe24_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.529893</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe56_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.966446</td>
      <td>25.0</td>
      <td>0.966446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe25_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.892725</td>
      <td>25.0</td>
      <td>0.892725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe27_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.980802</td>
      <td>25.0</td>
      <td>0.980802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe28_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.791266</td>
      <td>25.0</td>
      <td>0.791266</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe29_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.788613</td>
      <td>25.0</td>
      <td>0.788613</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe2_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.930913</td>
      <td>25.0</td>
      <td>0.930913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe30_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.995188</td>
      <td>25.0</td>
      <td>0.995188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe31_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.746417</td>
      <td>25.0</td>
      <td>0.746417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe32_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.908048</td>
      <td>25.0</td>
      <td>0.908048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe33_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.874646</td>
      <td>25.0</td>
      <td>0.874646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe34_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.895918</td>
      <td>25.0</td>
      <td>0.895918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe26_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.673029</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe185_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.761320</td>
      <td>25.0</td>
      <td>0.761320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe57_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.469541</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe59_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.670817</td>
      <td>25.0</td>
      <td>0.670817</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe81_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.875797</td>
      <td>25.0</td>
      <td>0.875797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe82_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.873457</td>
      <td>25.0</td>
      <td>0.873457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe83_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.845671</td>
      <td>25.0</td>
      <td>0.845671</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe84_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.842151</td>
      <td>25.0</td>
      <td>0.842151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe85_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.941885</td>
      <td>25.0</td>
      <td>0.941885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe86_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.693270</td>
      <td>25.0</td>
      <td>0.693270</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe87_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.609234</td>
      <td>25.0</td>
      <td>0.609234</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe88_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.990520</td>
      <td>25.0</td>
      <td>0.990520</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe89_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.831490</td>
      <td>25.0</td>
      <td>0.831490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe8_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.969562</td>
      <td>25.0</td>
      <td>0.969562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe90_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.760668</td>
      <td>25.0</td>
      <td>0.760668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe91_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.712506</td>
      <td>25.0</td>
      <td>0.712506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe92_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.664198</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe93_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.983485</td>
      <td>25.0</td>
      <td>0.983485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe94_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.673926</td>
      <td>25.0</td>
      <td>0.673926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe95_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.608955</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe96_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.880161</td>
      <td>25.0</td>
      <td>0.880161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe97_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.822407</td>
      <td>25.0</td>
      <td>0.822407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe98_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.892805</td>
      <td>25.0</td>
      <td>0.892805</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe80_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.979605</td>
      <td>25.0</td>
      <td>0.979605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe7_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.461885</td>
      <td>25.0</td>
      <td>0.461885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe79_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.918184</td>
      <td>25.0</td>
      <td>0.918184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe78_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.875187</td>
      <td>25.0</td>
      <td>0.875187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe5_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.741198</td>
      <td>25.0</td>
      <td>0.741198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe60_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.596425</td>
      <td>25.0</td>
      <td>0.596425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe61_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.839141</td>
      <td>25.0</td>
      <td>0.839141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe62_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.981016</td>
      <td>25.0</td>
      <td>0.981016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe63_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.995280</td>
      <td>25.0</td>
      <td>0.995280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe64_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.886127</td>
      <td>25.0</td>
      <td>0.886127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe65_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.990595</td>
      <td>25.0</td>
      <td>0.990595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe66_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.706549</td>
      <td>25.0</td>
      <td>0.706549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe67_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.846706</td>
      <td>25.0</td>
      <td>0.846706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe58_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.866276</td>
      <td>25.0</td>
      <td>0.866276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe68_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.968960</td>
      <td>25.0</td>
      <td>0.968960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe6_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.990544</td>
      <td>25.0</td>
      <td>0.990544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe70_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.982492</td>
      <td>25.0</td>
      <td>0.982492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe71_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.980443</td>
      <td>25.0</td>
      <td>0.980443</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe72_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.976169</td>
      <td>25.0</td>
      <td>0.976169</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe73_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.972273</td>
      <td>25.0</td>
      <td>0.972273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe74_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.855143</td>
      <td>25.0</td>
      <td>0.855143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe75_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.972705</td>
      <td>25.0</td>
      <td>0.972705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe76_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.944314</td>
      <td>25.0</td>
      <td>0.944314</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe77_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.751224</td>
      <td>25.0</td>
      <td>0.751224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe69_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.991352</td>
      <td>25.0</td>
      <td>0.991352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe99_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.952109</td>
      <td>25.0</td>
      <td>0.952109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe184_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.982093</td>
      <td>25.0</td>
      <td>0.982093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe182_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.982407</td>
      <td>25.0</td>
      <td>0.982407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe122_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.683286</td>
      <td>25.0</td>
      <td>0.683286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe123_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.898825</td>
      <td>25.0</td>
      <td>0.898825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe124_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.506450</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe125_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.977204</td>
      <td>25.0</td>
      <td>0.977204</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe126_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.927901</td>
      <td>25.0</td>
      <td>0.927901</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe127_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.969013</td>
      <td>25.0</td>
      <td>0.969013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe128_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.781028</td>
      <td>25.0</td>
      <td>0.781028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe129_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.956124</td>
      <td>25.0</td>
      <td>0.956124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe12_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.807572</td>
      <td>25.0</td>
      <td>0.807572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe130_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.868927</td>
      <td>25.0</td>
      <td>0.868927</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe131_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.821122</td>
      <td>25.0</td>
      <td>0.821122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe132_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.990624</td>
      <td>25.0</td>
      <td>0.990624</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe133_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.779649</td>
      <td>25.0</td>
      <td>0.779649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe134_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.935618</td>
      <td>25.0</td>
      <td>0.935618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe135_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.976268</td>
      <td>25.0</td>
      <td>0.976268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe136_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.954244</td>
      <td>25.0</td>
      <td>0.954244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe137_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.950082</td>
      <td>25.0</td>
      <td>0.950082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe138_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.833841</td>
      <td>25.0</td>
      <td>0.833841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe139_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.685127</td>
      <td>25.0</td>
      <td>0.685127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe121_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.841423</td>
      <td>25.0</td>
      <td>0.841423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe120_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.896020</td>
      <td>25.0</td>
      <td>0.896020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe11_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.938057</td>
      <td>25.0</td>
      <td>0.938057</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe119_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.945203</td>
      <td>25.0</td>
      <td>0.945203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe100_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.898559</td>
      <td>25.0</td>
      <td>0.898559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe101_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.984103</td>
      <td>25.0</td>
      <td>0.984103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe102_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.974362</td>
      <td>25.0</td>
      <td>0.974362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe103_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.526255</td>
      <td>25.0</td>
      <td>0.526255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe104_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.930332</td>
      <td>25.0</td>
      <td>0.930332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe105_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.980763</td>
      <td>25.0</td>
      <td>0.980763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe106_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.993096</td>
      <td>25.0</td>
      <td>0.993096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe107_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.786166</td>
      <td>25.0</td>
      <td>0.786166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe108_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.929904</td>
      <td>25.0</td>
      <td>0.929904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe13_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.976830</td>
      <td>25.0</td>
      <td>0.976830</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe109_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.954168</td>
      <td>25.0</td>
      <td>0.954168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe110_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.977287</td>
      <td>25.0</td>
      <td>0.977287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe111_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.990960</td>
      <td>25.0</td>
      <td>0.990960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe112_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.842320</td>
      <td>25.0</td>
      <td>0.842320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe113_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.985024</td>
      <td>25.0</td>
      <td>0.985024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe114_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.905136</td>
      <td>25.0</td>
      <td>0.905136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe115_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.536069</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe116_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.852222</td>
      <td>25.0</td>
      <td>0.852222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe117_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.953259</td>
      <td>25.0</td>
      <td>0.953259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe118_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.664382</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe10_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.904936</td>
      <td>25.0</td>
      <td>0.904936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe183_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.990143</td>
      <td>25.0</td>
      <td>0.990143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe140_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.978287</td>
      <td>25.0</td>
      <td>0.978287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe142_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.880242</td>
      <td>25.0</td>
      <td>0.880242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe165_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.720355</td>
      <td>25.0</td>
      <td>0.720355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe166_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.981507</td>
      <td>25.0</td>
      <td>0.981507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe167_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.985893</td>
      <td>25.0</td>
      <td>0.985893</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe168_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.978730</td>
      <td>25.0</td>
      <td>0.978730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe169_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.726258</td>
      <td>25.0</td>
      <td>0.726258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe16_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.778527</td>
      <td>25.0</td>
      <td>0.778527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe170_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.975114</td>
      <td>25.0</td>
      <td>0.975114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe171_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.942823</td>
      <td>25.0</td>
      <td>0.942823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe172_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.980859</td>
      <td>25.0</td>
      <td>0.980859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe173_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.820053</td>
      <td>25.0</td>
      <td>0.820053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe174_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.531701</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe175_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.975270</td>
      <td>25.0</td>
      <td>0.975270</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe176_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.941428</td>
      <td>25.0</td>
      <td>0.941428</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe177_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.904368</td>
      <td>25.0</td>
      <td>0.904368</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe178_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.898765</td>
      <td>25.0</td>
      <td>0.898765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe179_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.736101</td>
      <td>25.0</td>
      <td>0.736101</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe17_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.980269</td>
      <td>25.0</td>
      <td>0.980269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe180_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.983081</td>
      <td>25.0</td>
      <td>0.983081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe181_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.733965</td>
      <td>25.0</td>
      <td>0.733965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe164_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.993553</td>
      <td>25.0</td>
      <td>0.993553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe163_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.966616</td>
      <td>25.0</td>
      <td>0.966616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe162_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.636507</td>
      <td>25.0</td>
      <td>0.636507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe161_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.982667</td>
      <td>25.0</td>
      <td>0.982667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe143_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.826381</td>
      <td>25.0</td>
      <td>0.826381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe144_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.901335</td>
      <td>25.0</td>
      <td>0.901335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe145_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.472935</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe146_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.939328</td>
      <td>25.0</td>
      <td>0.939328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe147_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.911450</td>
      <td>25.0</td>
      <td>0.911450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe148_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.739436</td>
      <td>25.0</td>
      <td>0.739436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe149_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.866590</td>
      <td>25.0</td>
      <td>0.866590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe14_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.977048</td>
      <td>25.0</td>
      <td>0.977048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe150_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.981261</td>
      <td>25.0</td>
      <td>0.981261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe141_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.972123</td>
      <td>25.0</td>
      <td>0.972123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe151_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.662871</td>
      <td>25.0</td>
      <td>0.662871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe153_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.686967</td>
      <td>25.0</td>
      <td>0.686967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe154_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.836559</td>
      <td>25.0</td>
      <td>0.836559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe155_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.941765</td>
      <td>25.0</td>
      <td>0.941765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe156_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.973133</td>
      <td>25.0</td>
      <td>0.973133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe157_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.430587</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe158_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.782197</td>
      <td>25.0</td>
      <td>0.782197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe159_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.930931</td>
      <td>25.0</td>
      <td>0.930931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe15_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.857537</td>
      <td>25.0</td>
      <td>0.857537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe160_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.853921</td>
      <td>25.0</td>
      <td>0.853921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe152_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.889026</td>
      <td>25.0</td>
      <td>0.889026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation25.0\giraffe9_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.899464</td>
      <td>25.0</td>
      <td>0.899464</td>
    </tr>
  </tbody>
</table>